<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- comments = ctrl + / -->
	<!-- Comments are useful for proper documentation and allows use developers to understand written code better -->
	<!-- Comments are ignored by the browser and do not show as text -->

	<!-- Changes the title of the page -->
	<title>HTML Introduction</title>
</head>
<body>

	<h1>Zuitt Coding Bootcamp</h1>
	<h3>Flaire Rivas</h3>
	<h6>Full Stack Web Developer</h6>

	<!-- Creates a horizontal rule -->
	<!-- hr is a self closing tag -->
	<hr/>


	<!-- Introductory paragraph -->
	<!-- em creates emphasis on a text / italicize -->
	<!-- Strong tag creates importance on text / bold font -->
	<!-- br creates a line in between text -->
	<p>Welcome to <strong><em>Zuitt!</em></strong>
	<br/> 
		In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong> full stack web developer</strong>.</p>

		<!-- ul means unordered list with bullet points -->
	<ul>
		<!-- creates a list of items -->
		<li>Languages</li>
			<!-- nested list -->
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>Javascript</li>
			</ul>
		<li>Frameworks and Libraries</li>
			<!-- creates an ordered list with numbered points -->
			<ol>
				<li>Bootstrap</li>
				<li>Express.js</li>
				<li>React.js</li>
			</ol>
		<li>Tools</li>
			<ol>
				<li>Git</li>
				<li>GitLab</li>
				<li>Sublime Text 3</li>
				<li>Postman</li>
				<li>others</li>
					<ul>
						<li>MongoDB</li>	<li>Robo3T</li>
					</ul>
					<!-- Ctrl + Shift + D = To duplicate the last line of code -->
			</ol>
	</ul>
	<!-- Closing P -->
	<p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you finished</p>
</body>
</html>